Subject: Re: [PATCH 2/2] fixed copyright line and use git-fetch

From: Julien Lepiller <[email-masked]>
Date: Thu, 1 Aug 2019 22:16:15 +0200

Pushed as 01b37d0f74e483c1197f82b67b8575c0771bf08c, thank you! I've put
your package definition in finance.scm, along with bitcoin-core,
monero, and other trezor stuff. I also changed the version back to what
it was in your original patch ("2.0.17" instead of "v2.0.17") and used
(string-append "v" version) as the commit.

Thank you again for your contribution!